RubyGems Navigation menu

attr_requiredの被依存性 Latest version of the following gems require attr_required

rack-oauth2 2.2.0

OAuth 2.0 Server & Client Library. Both Bearer token type are supported.

33,153,924 ダウンロード

openid_connect 2.2.0

OpenID Connect Server & Client Library

29,009,684 ダウンロード

swd 2.0.2

SWD (Simple Web Discovery) Client Library

26,230,805 ダウンロード

paypal-express 0.8.1

PayPal Express Checkout API Client for Instance, Recurring and Digital Goods Payment.

909,988 ダウンロード

ianfleeton-paypal-express 0.8.7

PayPal Express Checkout API Client for Instance, Recurring and Digital Goods Payment.

123,869 ダウンロード

creative-paypal-express 1.4.1

PayPal Express Checkout API Client for Instance, Recurring and Digital Goods Payment.

31,811 ダウンロード

activitystreams 0.0.4

A RubyGem for ActivityStreams Publishers

31,395 ダウンロード

pixelletter 0.1.1

A simple gem to use the pixelletter.de API as there exists only an aweful PHP class yet.

10,960 ダウンロード

liberty_reserve_payments 0.1.2

Accept payments from Liberty Reserve

8,591 ダウンロード

express-checkout 0.0.3

paypal express-checkout gem

7,781 ダウンロード

to_quickform 0.2.0

ToQuickform creates some QuickForm codes from given data.

6,935 ダウンロード

payza_payments 0.1.1

Validate Payza IPN payments and create payment buttons

5,782 ダウンロード

rack-oauth2-revibe 1.0.7

OAuth 2.0 Server & Client Library. Both Bearer and MAC token type are supported.

3,145 ダウンロード

dfg-paypal 0.8.2

This gem is used for my Discourse plugins.

2,691 ダウンロード

累計ダウンロード数 33,194,224

このバージョンのみ 29,011,539

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

必要RubyGemsバージョン: >= 1.3.6

リンク: